:root {
    /* Existing */
    --white-down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cg clip-path='url(%23clip0_4_3)'%3E%3Cpath d='M4.74287 6.56134L7.785 2.11765C7.92559 1.91243 8 1.70566 8 1.53379C8 1.20152 7.73333 0.99598 7.28695 0.99598L0.712014 0.995979C0.266155 0.995979 0 1.20126 0 1.53276C0 1.70488 0.0744718 1.90835 0.21545 2.11402L3.25752 6.55979C3.45348 6.84569 3.71717 7.00403 4.00036 7.00403C4.28335 7.00409 4.54698 6.84757 4.74287 6.56134Z' fill='%23FFFFFF'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4_3'%3E%3Crect width='8' height='8' fill='white' transform='translate(8) rotate(90)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    --orange-down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cg clip-path='url(%23clip0_4_3)'%3E%3Cpath d='M4.74287 6.56134L7.785 2.11765C7.92559 1.91243 8 1.70566 8 1.53379C8 1.20152 7.73333 0.99598 7.28695 0.99598L0.712014 0.995979C0.266155 0.995979 3.40718e-07 1.20126 3.26228e-07 1.53276C3.18704e-07 1.70488 0.0744718 1.90835 0.21545 2.11402L3.25752 6.55979C3.45348 6.84569 3.71717 7.00403 4.00036 7.00403C4.28335 7.00409 4.54698 6.84757 4.74287 6.56134Z' fill='%23E15B1C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4_3'%3E%3Crect width='8' height='8' fill='white' transform='translate(8) rotate(90)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    --header-call-icon: url("data:image/svg+xml,%3Csvg width='23' height='24' viewBox='0 0 23 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.9099 14.5605C17.4082 13.874 16.6547 13.4147 15.8147 13.2835C14.9747 13.1522 14.1169 13.3598 13.4298 13.8605L12.1115 14.8172C10.2152 13.1013 8.69398 11.012 7.64318 8.68049L8.94985 7.72382C9.63891 7.22185 10.1008 6.46711 10.2342 5.6251C10.3676 4.78309 10.1617 3.92254 9.66152 3.23215L8.30818 1.35382C8.064 1.01074 7.75326 0.720318 7.39449 0.499842C7.03571 0.279365 6.63624 0.133348 6.21985 0.0704859C5.39727 -0.0508349 4.55986 0.154331 3.88652 0.642153L1.80985 2.11215C1.15018 2.58824 0.636743 3.23927 0.327512 3.99173C0.0182813 4.74419 -0.0744289 5.56812 0.0598494 6.37049C0.652631 9.82517 2.03487 13.0964 4.09892 15.9294C6.16297 18.7624 8.85311 21.0807 11.9598 22.7038C12.5843 23.0247 13.2761 23.1926 13.9782 23.1938C14.9017 23.1964 15.8015 22.9019 16.5448 22.3538L18.5749 20.9538C19.2631 20.454 19.7248 19.7013 19.8582 18.8612C19.9917 18.0211 19.786 17.1623 19.2865 16.4738L17.9099 14.5605ZM17.5482 19.5188L15.5182 20.9538C15.1235 21.2399 14.6573 21.411 14.1712 21.4481C13.6852 21.4851 13.1983 21.3868 12.7649 21.1638C9.88645 19.6573 7.39685 17.5034 5.49189 14.8717C3.58692 12.24 2.31854 9.20212 1.78652 5.99715C1.7054 5.51571 1.76076 5.02117 1.94635 4.56958C2.13193 4.118 2.4403 3.72743 2.83652 3.44215L4.85485 2.05382C5.10764 1.87522 5.40869 1.77758 5.71818 1.77382H5.93985C6.1299 1.80318 6.31226 1.86983 6.47644 1.96994C6.64063 2.07005 6.78339 2.20165 6.89652 2.35715L8.27318 4.27049C8.4979 4.58339 8.58968 4.97251 8.52847 5.35285C8.46727 5.7332 8.25805 6.07387 7.94652 6.30049L6.05652 7.67715C5.8989 7.79278 5.78455 7.95785 5.73169 8.14604C5.67882 8.33423 5.6905 8.5347 5.76485 8.71549C6.9996 11.7738 8.96667 14.4821 11.4932 16.6022C11.6458 16.7233 11.835 16.7892 12.0299 16.7892C12.2247 16.7892 12.4139 16.7233 12.5665 16.6022L14.4565 15.2372C14.6118 15.1241 14.788 15.0428 14.9748 14.998C15.1617 14.9532 15.3555 14.9458 15.5452 14.9761C15.735 15.0065 15.9168 15.074 16.0804 15.1749C16.2439 15.2757 16.3859 15.4079 16.4982 15.5638L17.8632 17.4538C17.979 17.6097 18.0628 17.7871 18.1096 17.9756C18.1565 18.1641 18.1656 18.36 18.1363 18.552C18.107 18.744 18.0399 18.9283 17.939 19.0943C17.8381 19.2602 17.7052 19.4045 17.5482 19.5188ZM12.5548 4.51549C12.5932 4.40188 12.6549 4.29753 12.7358 4.20906C12.8168 4.1206 12.9153 4.04997 13.025 4.00168C13.1348 3.95338 13.2534 3.92848 13.3733 3.92856C13.4932 3.92865 13.6118 3.95371 13.7215 4.00215C15.0513 4.49387 16.2049 5.36972 17.0358 6.51846C17.8667 7.6672 18.3374 9.03698 18.3882 10.4538C18.3945 10.684 18.3099 10.9073 18.1526 11.0755C17.9954 11.2436 17.7782 11.343 17.5482 11.3522C17.3221 11.3523 17.1046 11.265 16.9415 11.1084C16.7784 10.9518 16.6822 10.7381 16.6732 10.5122C16.636 9.44467 16.2838 8.41204 15.661 7.54427C15.0382 6.6765 14.1726 6.01237 13.1732 5.63549C13.0568 5.60621 12.9477 5.55332 12.8527 5.48009C12.7576 5.40687 12.6787 5.31488 12.6207 5.20984C12.5627 5.1048 12.5269 4.98895 12.5156 4.8695C12.5043 4.75005 12.5176 4.62955 12.5548 4.51549ZM22.5648 10.2322C22.5844 10.4638 22.5122 10.6938 22.3638 10.8727C22.2155 11.0517 22.0028 11.1652 21.7715 11.1888H21.6898C21.472 11.1872 21.2624 11.1054 21.101 10.9591C20.9396 10.8127 20.8378 10.6121 20.8148 10.3955C20.6458 8.50731 19.9686 6.70014 18.8553 5.16576C17.742 3.63137 16.2341 2.42701 14.4915 1.68049C14.278 1.58921 14.1095 1.41685 14.0231 1.20134C13.9367 0.985834 13.9394 0.744818 14.0307 0.531319C14.122 0.31782 14.2943 0.149326 14.5098 0.0629025C14.7253 -0.0235205 14.9664 -0.0207928 15.1798 0.0704859C17.2171 0.934548 18.9808 2.33683 20.2818 4.12697C21.5828 5.91712 22.372 8.02761 22.5648 10.2322Z' fill='white'/%3E%3C/svg%3E%0A");
     --real-black:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8' fill='none'%3E%3Cg clip-path='url(%23clip0_4_3)'%3E%3Cpath d='M4.74287 6.56134L7.785 2.11765C7.92559 1.91243 8 1.70566 8 1.53379C8 1.20152 7.73333 0.99598 7.28695 0.99598L0.712014 0.995979C0.266155 0.995979 0 1.20126 0 1.53276C0 1.70488 0.0744718 1.90835 0.21545 2.11402L3.25752 6.55979C3.45348 6.84569 3.71717 7.00403 4.00036 7.00403C4.28335 7.00409 4.54698 6.84757 4.74287 6.56134Z' fill='%23E15B1C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4_3'%3E%3Crect width='8' height='8' fill='white' transform='translate(8) rotate(90)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E")
}

/* hedaer strat */
ul {
    padding: 0;
}

a {
    transition: var(--transition);
}

li {
    list-style: none;
}


.mobile_menu_bar {
    display: none;
}

.header-three {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-three .logo-wrap {
    width: 174px;
    height: auto;
    position: relative;
        transition: all 0.5s;
}

.main-nav .main-menu>li:last-child {
    position: relative;
}

.header-three .logo-wrap a {
    height: 100%;
    width: 100%;
}

.header-three .logo-wrap a img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: unset;
}

.main-menu {
    display: flex;
}

.nav-box {
    width: calc(100% - 174px);
    display: flex;
    gap: 52px;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: center;
}

.hem-box {
    position: relative;
}

nav.main-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

nav.main-nav ul.main-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 52px;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
}

header {
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 11;
    transition: all .6s ease;
}

header.nav-down,
header.nav-up {
    background-color: #121212;
    padding: 10px 0;
}
header.nav-down{
    box-shadow: 0 6px 12px -6px rgba(255, 255, 255, 0.25);
}
header.nav-down .logo-wrap {
    width: 134px;
}

header.nav-up {
    top: -100%;
    transition: all .5s ease;
}

nav.main-nav ul.main-menu>li>a {
    color: var(--white-color);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 19px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

nav.main-nav ul.main-menu .sub-menu a {
    text-transform: uppercase;
}

header {
    background-color: transparent;
}

.header-call-action {
    display: flex;
    align-items: center;
    gap: 15px;
}

.call-icon-circle {
    width: 50px;
    height: 50px;
    background-color: var(--secondary-color);
    border-radius: 50%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.call-icon-circle::before {
    content: "";
    width: 30px;
    height: 30px;
    background-image: var(--header-call-icon);
    background-repeat: no-repeat;
    background-position: center;
}

.call-text-wrap {
    display: flex;
    flex-direction: column;
}

.call-label {
    color: var(--white-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 3px;
}

.call-text-wrap .call-link {
    color: var(--white-color);
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.call-text-wrap .call-link:hover {
    color: var(--primary-color);
}

.header-call-action.small-mobile-show {
    display: none;
}

/* header end */


@media screen and (min-width:1200px) {

    /* hedaer start */
    .main-nav .main-menu>li {
        position: relative;
        line-height: 0;
    }

    .main-nav .sub-menu {
        width: 100%;
        display: none;
        position: absolute;
        top: 48px;
        transition: var(--transition);
        left: 0px;
        box-shadow: 0 15px 25px rgba(0, 0, 0, .4);
        width: 240px;
        padding: 0;
        list-style: none;
        border-radius: 15px;
        background: var(--white-color);
    }

    header.nav-up .main-nav .sub-menu,
    header.nav-down .main-nav {
        top: 100%;
    }

    .main-menu li:hover>.sub-menu {
        display: block;
        /* top: 100%; */
                top: calc(100% - 15px);
    }

    .main-nav .sub-menu li {
        position: relative;
        width: 100%;
    }

    .main-nav .sub-menu li a {
        padding: 14px;
        color: var(--primary-color);
        display: block;
        text-decoration: none;
        border-bottom: 1px solid #CCCCCCCC;
        font-size: 15px;
        font-weight: 600;
        line-height: normal;
        background-color: var(--white-color);
    }

    .main-nav .sub-menu li .sub-menu li a {
        font-size: 14px;
        line-height: normal !important;

    }

    .main-nav .sub-menu li a:hover {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav .sub-menu li.menu-item-has-children .sub-menu {
        top: 0;
        left: 100%;
        position: absolute;
    }

    .mobile_menu_bar {
        cursor: pointer;
    }

    .main-nav .main-menu>li.menu-item-has-children>a {
        padding-right: 14px;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-top: 0;
    }

    .main-nav .main-menu>li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 6px;
        right: 0px;
        width: 8px;
        height: 8px;
        background-image: var(--white-down-arrow);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .main-nav .main-menu>li:hover>a {
        color: var(--primary-color);
    }

    .main-nav .main-menu>li {
        transition: var(--transition);
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .main-nav .main-menu>li>a::after {
        transition: var(--transition);
    }

    .main-nav .main-menu>li.current-menu-ancestor>a,
    .main-nav .main-menu>li.current-menu-item>a,
    .main-nav .main-menu>li.current-menu-item>a {
        color: var(--primary-color);
    }

    nav.main-nav ul.main-menu>li:last-child>a::before {
        content: unset;
    }

    .main-nav .main-menu>li.current-menu-ancestor>a::after {
        background-image: var(--orange-down-arrow);
    }

    .main-nav .main-menu>li.current-menu-item.menu-item-has-children>a::after {
        background-image: var(--orange-down-arrow)
    }


    .main-nav .main-menu>li:hover>a::after {
        transform: rotateX(180deg);
        background-image: var(--orange-down-arrow);
    }

    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor>a::after {
        background-image: var(--orange-down-arrow);
    }

    .main-nav .sub-menu li.current-menu-item>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav .sub-menu li:last-child a {
        border-bottom: 0;
    }

    .main-nav ul.sub-menu li.menu-item-has-children:hover>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav ul.sub-menu li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 19px;
        right: 8px;
        width: 8px;
        height: 10px;
        background-image: var(--real-black);
        background-repeat: no-repeat;
        background-size: contain;
        transition: all 0.5s ease;
        transform: rotate(-90deg);

    }

    .main-nav ul.sub-menu>li.menu-item-has-children:hover>a::after,
    .main-nav ul.sub-menu li.current-menu-ancestor>a::after,
    .main-nav ul.sub-menu li.current-menu-item>a::after {
        background-image: var(--white-down-arrow);
    }

    .main-nav .sub-menu>li.current-menu-ancestor>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .menu_text_row {
        display: none;
    }

    .mobile-toggle {
        display: none;
    }

    nav.main-nav ul.main-menu li:first-child ul.sub-menu {
        width: 235px;
    }

    nav.main-nav ul.main-menu li:nth-child(2) ul.sub-menu {
        width: 200px;
    }

    .main-nav .sub-menu li .sub-menu li a {
        border-bottom: 1px solid #CCCCCCCC;
    }

    /* .main-nav .sub-menu li .sub-menu li:last-child a {
        border-bottom: 0;
    } */

    .main-nav .main-menu>li.menu-item-has-children:hover a::before,
    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor a::before {
        width: 100%;
    }

    /* hedaer end */
    /* header.nav-down,
    header.nav-up {
        padding: 0;
    } */

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 25px;
        padding-bottom: 25px;
    }

    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children::after,
    header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 21px;
        background: transparent;
        z-index: 1;
    }

    header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu,
    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu {
        top: 65px;
    }

.main-nav .sub-menu li:last-child > a {
    border-bottom: 0 !important;
}
}

@media screen and (max-width:1439px) {

    /* header start */
    .call-icon-circle::before {
        width: 20px;
        height: 20px;
        background-size: contain;
    }

    .header-three .logo-wrap {
        width: 150px;
    }

    .nav-box {
        width: calc(100% - 150px);
        gap: 30px;
    }

    nav.main-nav ul.main-menu {
        gap: 30px;
    }

    .call-icon-circle {
        width: 40px;
        height: 40px;
    }

    .call-text-wrap a.call-link {
        font-size: 20px;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 20px;
        padding-bottom: 20px;
    }

    /* header end */
header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children::after{
    height: 27px;
}
    /* header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu,
    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu {
        top: 49px;
    } */
}

@media screen and (max-width:1199px) {

    /* hedaer start */
    .header-call-action {
        gap: 10px;
    }

    .header-three .logo-wrap,
    header.nav-down .logo-wrap {
        width: 130px;
    }

    .nav-box {
        width: calc(100% - 130px);
        gap: 25px;
    }

    nav.main-nav {
        position: fixed;
        right: -100%;
        top: 0;
        width: 100%;
        max-width: 450px;
        height: 100%;
        margin: 0;
        padding: 0 20px 40px;
        overflow-y: auto;
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        transition: all .6s ease;
        display: flex;
        flex-wrap: nowrap;
        z-index: 999;
        background-color: #121212;
    }

    body.active-responsive-menu nav.main-nav {
        right: 0;
    }

    .mobile_menu_bar {
        display: block;
        height: 32px;
        width: 32px;
        cursor: pointer;
    }

    header {
        padding: 15px 0;
    }

    .mobile_menu_bar svg {
        display: block;
        height: 100%;
        width: 100%;
    }

    .header-three {
        justify-content: space-between;
    }

    header.header {
        padding: 10px 0;
    }

    body.active-responsive-menu {
        position: relative;
        overflow: hidden;
    }

    body.active-responsive-menu::before {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 1;
        visibility: visible;
        background: #0000008c;
        z-index: 99;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
        transition: all .6s ease;
    }

    .menu_text_row {
        display: block;
        width: 100%;
        position: sticky;
        top: 0;
        background: #121212;
        z-index: 2;
    }

    .menu_text {
        text-align: right;
        line-height: 0;
        display: flex;
        justify-content: end;
        border-bottom: 0;
        height: 50px;
        align-items: end;
        margin: 0;
        width: 100%;
        padding: 16px 0;
    }

    .menu_text a {
        display: block;
        background: transparent;
        cursor: pointer;
        border: 0;
        padding: 0;
        line-height: 0 !important;
    }

    .menu_text a svg {
        height: 15px;
        width: 15px;
    }

    .main-nav .main-menu {
        width: 100%;
        padding: 0 !important;
    }

    nav.main-nav ul.main-menu li {
        width: 100%;
        border-bottom: 1px solid #cccccc26;
    }

    .menu_text a svg path {
        fill: var(--white-color);
    }

    nav.main-nav ul.main-menu li a {
        font-size: 14px;
        line-height: 24px;
        display: block;
        padding: 14px 0 !important;
        border-bottom: 0;
        color: var(--white-color);
        font-weight: 500;
        margin-top: 0;
    }

    nav.main-nav ul.main-menu>li>a {
        font-size: 15px;
        line-height: 25px;
    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>ul.sub-menu>li>a {
        font-size: 13px;
        line-height: 23px;
    }

    nav.main-nav ul.main-menu li:last-child {
        border: 0;
    }

    nav.main-nav ul.main-menu .sub-menu {
        position: unset;
        padding: 0 0 0 10px;
        display: none;
    }

    nav.main-nav ul.main-menu li>.sub-menu>li>.sub-menu>li:first-child>a {
        border-top:  1px solid #cccccc26;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-bottom: 0;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-top:  1px solid #cccccc26;
    }

    nav.main-nav ul.main-menu li {
        position: relative;
    }

    span.mobile-toggle {
        height: 50px;
        width: 30px;
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    span.mobile-toggle::before,
    span.mobile-toggle::after {
        content: "";
        width: 16px;
        height: 2px;
        background: var(--white-color);
        position: absolute;
        border-radius: 1px;
        transition: all 0.6s ease;
    }

    .current_page_item span.mobile-toggle::before,
    .current_page_item span.mobile-toggle::after {
        background: var(--primary-color);
    }

    span.mobile-toggle::after {
        transform: rotate(90deg);
    }

    span.mobile-toggle.dt-open::after {
        transform: rotate(0deg);
    }

    nav.main-nav ul.main-menu {
        display: unset;
        font-size: 15px;
        line-height: 25px;
    }

    nav.main-nav ul.main-menu>li.current-menu-item>a,
    nav.main-nav ul.main-menu li.current-menu-ancestor>a,
    nav.main-nav ul.main-menu li.current-menu-item>a,
    nav.main-nav ul.main-menu li>a:hover {
        color: var(--primary-color);
    }


    nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a {
        background: transparent !important;
        color: var(--white-color) !important;
    }

    .main-nav .sub-menu li.current-menu-item.menu-item-type-custom>a {
        color: var(--white-color);
    }

    .hem-box {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 25px;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 0;
        padding-bottom: 0;
    }

    /* hedaer end */
}

@media screen and (max-width:767px) {

    /* hedaer start */
    nav.main-nav ul.main-menu,
    nav.main-nav ul.main-menu>li>a {
        font-size: 14px;
        line-height: 24px;
    }

    nav.main-nav ul.main-menu li a {
        padding: 15px 0 !important;
    }

    .menu_text {
        padding: 16px 0;
    }

    span.mobile-toggle {
        height: 54px;
    }

    header {
        padding: 10px 0;
    }

    .header-three .logo-wrap,
    header.nav-down .logo-wrap {
        width: 120px;
    }

    .nav-box {
        width: calc(100% - 120px);
    }

    .hem-box {
        gap: 20px;
    }

    .main-nav .sub-menu li a {
        font-size: 13px !important;
        line-height: 23px !important;

    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>ul.sub-menu>li>a {
           font-size: 12px !important;
        line-height: 22px !important;
    }

    /* header end */
}

@media screen and (max-width:650px) {
    .header-call-action.small-mobile-none {
        display: none;
    }

    .header-call-action.small-mobile-show {
        display: flex;
    }
}